MINOVA DEMO - Support #1792

Header Master Data
11/09/2022 05:51 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 11/09/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Mang Wanto,

Mohon dibantu untuk memindahkan gambar di header MD Logistic & Service dari yang awalnya di sebelah kanan jadi sebelah kiri
seperti master data di HR.

Customer Master Data

HOME > CUSTOMER MASTER DATA
Customer: l":
Description:
External ID:

Terima kasih.

Port: http://demo.minovais.com:61124/

History

#1 - 11/09/2022 05:52 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 11/10/2022 03:59 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

update file
...\UN\scripts\MinovaXtype.js

pada fungsi
Ext.define('MinovaUtil.MinovaES.MinovaHeaderMDLogistic', {

#3 - 11/11/2022 09:51 AM - Fiona Avangeline Jonathan
- File clipboard-202211110951-g1aho.png added

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

Mang Wanto,

Mohon dibantu ada error ketika save master data setelah edit (menambahkan foto).
remote.minovais.com:31133 says
o= Customer cus00028
Description: FT. PRIMA USAHA ERA MANDIR|
External ID:

Job Catalog

Qualification Catalog

EPI Catalog

W Organization Toals Customer: CUS00038
M Organization Report Deserigtion PT. PRIMA USAHA ERA
MANDIRI
B Employes Administration
W Recruitment Management Setemzl 1D
M Time Management
Indusiry Typs: Food & Hospitality
M Travel Management _
Gountry 1D INDONESIA
M Benafit Administration
Frovines
B Payroll Management D! Jakaria
City:
[r— ty: JAKARTA BARAT
W Compensation Branch Code:
W Performance Management Addrass KOMP. TOMANG TOL
B Talent Management
B Training Management —— .

Contact Person:

Fhoto: 44375Contoh foto jpeg

Office Phona:

Fax:
Hzndphone
E-Mail.
Create By
Create Date:

Change By

Changa Date:

aw@biru.web.id

tri

03112017 11:20:00
minovais

01/10/2018  08:17:15

«

2022 © PT Minova Infotech Solutions. All Rights Reserved. -

Terima kasih.

#4 - 03/16/2023 02:54 PM - Fiona Avangeline Jonathan
- File clipboard-202303161453-mgkzf.png added

- File clipboard-202303161454-dozyd.png added

- File clipboard-202303161454-8yqll.png added

- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Upload sukses, terima kasih
+ Save successfull.

View Customer Detail

Customer Master Data

View Customer Detail

Customar: CUS00053
Description: PT. LOTTERIA INDONESIA
External ID:

Customer: CUS00053

Description: PT. LOTTERIA INDONESIA
External ID:

Industry Type: Food & Hospitality
Country 1D: INDONESIA

Province: DKl Jakarta

City: JAKARTA SELATAN

Branch Code:

Address: GEDUMG LAVENUE UNIT 16F OFFICE TOWER, JL. RAYA PASAR MINGGU KAV 16
Postal Code: M260

Contact Person:

Photo: 54474Contoh foto.jpeg

Virtual Account:

Files

Office Phane:
Fax:
Handphone:
E-Mail:
Create By:
Create Date:

Change By:

Change Date:

mhpwZlotte.net

tri

03/11/2017 11:29:00
fiona

16/03/2023 14:53:48
